#import "../../fragments/roomParts.gql"
mutation UpdateRoom($input: UpdateRoomInput!){
  updateRoom(input: $input) {
    room {
      ...RoomParts
    },
    errors
  }
}

#{
#"input": {
#  "room":
#    {
#    "title": "Hallo",
#    "appearance": "red",
#    "description": "Velo",
#    "userGroup": "VXNlckdyb3VwTm9kZToy",
#    "id": "Um9vbU5vZGU6MTc="
#    }
#  }
#}
